Atar2b CMS 'id' parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 51317
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 07 2012 12:00AM
Updated: Jan 07 2012 12:00AM
Credit: BHG Security Center
Vulnerable: Atar2b Atar2b CMS 4.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus